Subject: Trainer Candidate - Ekta Dua
From: Ekta Dua <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 30 Jul 2022 05:31:08 -0400

| | Tech Support Test

Name | Ekta Dua
E-mail | [email-masked]
Phone Number | (91) 9999607473
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Indirapuram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Bt | Site director | 29 may 2018 | 182000
Previous Employer 1 | Aptara | Sr project manager | 31 jan 2008 | 125000
Previous Employer 2 | Sitel | Asst vp | 1 may 2005 | 102000

If Selected, how much time do you need to join? | 1 day

Please briefly describe your work experience specifically in Quality?

Senior customer service professional with over two decades of experience as an Operations Lead with several fortune 500s like Sony ,Reuters , BT etc .

My last assignment was with BT wherein I was managing multiple vendors , multiple delivery teams across multiple geographic locations , thereby implementing fast moving parallel releases for BAU and migration projects ; development and end to end test being the key deliverables. Have assisted teams throughout the SDLC phases which include requirement analysis , code design , development , UAT , roll out .

I am a PMP Bronze certified by BT and a six sigma yellow belt certified as well.
Was also recommended as an external group auditor by BT after bagging multiple ITGC First line assurance auditor awards in the year 2017 - 2018 .

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Itgc was toughest phase of my career. Implementing procedures and standard as per the sox and business expectations in an agile fast paced environment for cloud saas releases with fixed team strength was extremely tough but with the support of my team's , we made it happen. Teams are willing to do and rather go extra miles once they see the long term benefits for them as well as the company.  That's where a six sigma champion like me played a role .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is where customers will be happy and give you more business , great csat , nps etc.

Great customer service would mean to me your customer will go extra mile to make sure that you as a company is recognised.

What according to you makes you a good candidate for this position? | Experience
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |